import config from "config";
import type { GuildMember } from "discord.js";

export const greetContent = ["HALLOOOO", "guten morgen! ich hoffe es geht euch gut <3"];
export const sleepContent = ["gute nacht! ich muss jetzt schlafen gehen :c", "zzzzZZ..", "*schnarch*"];
export const dmWelcomeContent = `hey! ich bin avocadi von [avocadi-study](<https://discord.gg/kkryyeXu3S>)!\n\num auf den rest des servers zugreifen zu koennen, musst du dich noch vorstellen (unter <#${config.discord.channelIdIntroduction}>)!\n\n---\nname und alter:\npronomen:\nklasse/studiengang/beruf:\nhobby:\nueber mich:\n---\n\nsobald wir deine nachricht ueberprueft haben, bekommst du die rolle **lernende:r** :)`;
export const dmAcceptedContent = `huhu! du wurdest als lernende:r akzeptiert :3\nsag gerne hallo: <#${config.discord.channelIdOffTopic}> <:avocadi_cute:1321893797138923602>`;

export function getWelcomeContent(member: GuildMember) {
    const welcomeContents = [
        `willkommen auf dem server, ${member}! 💕`,
        `hey ${member}! schoen, dass du hier bist! 😊`,
        `hi ${member}, willkommen! viel spass hier! 💖`,
        `willkommen, ${member}! schoen, dass du da bist! 🥳`,
        `moin ${member}! viel spass im server! c:`,
        `hey ${member}, herzlich willkommen! fuehl dich wie zu hause! <3`,
        `hi ${member}! cool, dass du da bist! 👏`,
        `willkommen, ${member}! wir freuen uns, dass du hier bist! 💕`,
        `hey ${member}! schoen, dass du bei uns bist! :3`,
        `willkommen auf dem server, ${member}! viel spass hier! ✨`,
        `hi ${member}, super, dass du dabei bist! 😊`,
        `hey ${member}, willkommen bei uns! 💖`,
        `moin ${member}! schoen, dass du dabei bist! 🥳`,
        `hi ${member}, willkommen in unserer kleinen community! ✨`,
        `willkommen, ${member}! fuehl dich wie zu hause! 💕`,
        `hey ${member}, schoen, dass du uns gefunden hast! 😊`,
        `hi ${member}, willkommen in unserer runde! 🎉`,
        `willkommen, ${member}! schoen, dass du hier bist! 💖`,
        `moin ${member}! lass uns zusammen spass haben! ✨`,
        `hey ${member}, herzlich willkommen bei uns! 😊`,
        `hi ${member}! schoen, dass du dabei bist! 💕`,
        `willkommen auf dem server, ${member}! wir freuen uns auf dich! 🎉`,
        `hey ${member}, schoen, dass du da bist! ✨`,
        `hi ${member}, willkommen! fuehl dich wie zu hause! 💖`,
        `willkommen, ${member}! lass uns gemeinsam eine tolle zeit haben! 😊`,
    ];
    return welcomeContents[Math.floor(Math.random() * welcomeContents.length)];
}